
const params = {
  state: {
    jh: '',
    jhdm:'',
  },
  mutations: {
    SET_JH: (state, jh) => {
      state.jh = jh
    },
    SET_JHDM: (state, jhdm) => {
      state.jhdm = jhdm
    },
  },

  actions: {
    setJh({ commit }, jh) {
      commit('SET_JH', jh)
    },
    setJhdm({ commit }, jhdm) {
      commit('SET_JHDM', jhdm)
    },
  }
}

export default params
